import os
static_path = "/frontend_static"
print(f"Path {static_path} exists: {os.path.exists(static_path)}")
if os.path.exists(static_path):
    for root, dirs, files in os.walk(static_path):
        for file in files:
            print(os.path.join(root, file))
else:
    print("Listing /app instead:")
    for root, dirs, files in os.walk("/app"):
        if "node_modules" in root: continue
        for file in files:
            print(os.path.join(root, file))
